• Resolved Nikonn

    (@nikonn)


    Hello. After installing your plugin, a critical error occurred. WP version is 4.9.9. Errors:

    wp-content/plugins/wp-rss-aggregator/vendor/twig/twig/src/Environment.php on line 1637

    wp-content/plugins/wp-rss-aggregator/vendor/twig/twig/src/Loader/LoaderInterface.php on line 61

    wp-content/plugins/wp-rss-aggregator/vendor/twig/twig/src/Loader/ExistsLoaderInterface.php on line 33

    wp-content/plugins/wp-rss-aggregator/vendor/twig/twig/src/Loader/SourceContextLoaderInterface.php on line 38

    wp-content/plugins/wp-rss-aggregator/vendor/twig/twig/src/Loader/FilesystemLoader.php on line 303

    wp-content/plugins/wp-rss-aggregator/vendor/twig/twig/src/Cache/CacheInterface.php on line 60

    wp-content/plugins/wp-rss-aggregator/vendor/twig/twig/src/Cache/NullCache.php on line 42

    wp-content/plugins/data-tables-generator-by-supsystic/vendor/Twig/Extension/Core.php:288) in /var/www/chelsitysite/data/www/w.chelsity.ru/wp-content/plugins/wp-rss-aggregator/vendor/twig/twig/src/Extension/CoreExtension.php on line 327

    Can you suggest what this is due to? Thanks.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.